Loading...
Searching...
No Matches
gtsam::DirectProduct Class Reference
Inheritance diagram for gtsam::DirectProduct:

## Public Member Functions

| DirectProduct ()
| Default constructor yields identity.
| DirectProduct (const G &g, const H &h)
DirectProduct | operator* (const DirectProduct &other) const
DirectProduct | inverse () const

## Static Public Member Functions

static DirectProduct | Identity ()

The documentation for this class was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/base/Group.h